Subject: Re: Esound for Cygwin
From: "Calvin Smith" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 21 Oct 2001 01:35:18 -0500

Sounds great...Maybee I'll look at artsd since I want the kde sounds and kde 
uses artsd

----Original Message Follows----

This message is to announce my success in compiling and operating the Esound
daemon on Cygwin.  I have succeeded with :

Cygwin Esound client to Cygwin Esound daemon on local machine
Cygwin Esound client to Cygwin Esound daemon on remote machine
Cygwin mpg123 client to Cygwin Esound daemon on remote machine

My efforts are detailed at http://www.sitecity.net/cygwin-audio including
the simple modification to the Esound header allowing compilation.

Questions, comments, and suggestions are welcome.  I hope this helps in
bringing audio support to both Cygwin and Cygwin/XFree.

Kevin Kuphal

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/